---
Tournament:
  name: National Cathedral School Science Olympiad Invitational
  short name: National Cathedral Invitational
  location: Online
  state: DC
  level: Invitational
  division: B
  year: 2021
  date: 2020-12-12
  medals: 6
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Meteorology
- name: Ornithology
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It CAD It
Teams:
- school: National Cathedral School
  number: 1
  state: DC
  city: Washington
- school: BASIS Independent Washington, D.C.
  suffix: A
  number: 2
  state: DC
  city: Washington
- school: Clarksville Middle School
  suffix: A
  number: 3
  state: MD
  city: Clarksville
- school: Clarksville Middle School
  suffix: B
  number: 4
  state: MD
  city: Clarksville
- school: J. Michael Lunsford Middle School
  number: 5
  state: VA
  city: Chantilly
- school: Chesapeake Math and IT Academy Middle School
  school abbreviation: CMIT Academy Middle School
  suffix: A
  number: 6
  city: Laurel
  state: MD
- school: Chesapeake Math and IT Academy Middle School
  school abbreviation: CMIT Academy Middle School
  suffix: B
  number: 7
  city: Laurel
  state: MD
- school: Nathaniel Hawthorne Middle School 74
  suffix: A
  number: 8
  state: NY
- school: Nathaniel Hawthorne Middle School 74
  suffix: B
  number: 9
  state: NY
Placings:
- event: Anatomy and Physiology
  team: 1
  place: 3
- event: Circuit Lab
  team: 1
  place: 2
- event: Crime Busters
  team: 1
  participated: false
- event: Disease Detectives
  team: 1
  participated: false
- event: Dynamic Planet
  team: 1
  place: 3
- event: Experimental Design
  team: 1
  place: 3
- event: Food Science
  team: 1
  participated: false
- event: Fossils
  team: 1
  participated: false
- event: Game On
  team: 1
  participated: false
- event: Heredity
  team: 1
  place: 3
- event: Meteorology
  team: 1
  participated: false
- event: Ornithology
  team: 1
  place: 5
- event: Reach for the Stars
  team: 1
  place: 1
- event: Road Scholar
  team: 1
  participated: false
- event: Water Quality
  team: 1
  participated: false
- event: Write It CAD It
  team: 1
  place: 3
- event: Anatomy and Physiology
  team: 2
  place: 7
- event: Circuit Lab
  team: 2
  place: 4
- event: Crime Busters
  team: 2
  place: 1
- event: Disease Detectives
  team: 2
  place: 1
- event: Dynamic Planet
  team: 2
  place: 6
- event: Experimental Design
  team: 2
  place: 7
- event: Food Science
  team: 2
  place: 1
- event: Fossils
  team: 2
  participated: false
- event: Game On
  team: 2
  place: 1
- event: Heredity
  team: 2
  place: 4
- event: Meteorology
  team: 2
  place: 5
- event: Ornithology
  team: 2
  place: 3
- event: Reach for the Stars
  team: 2
  place: 6
- event: Road Scholar
  team: 2
  place: 4
- event: Water Quality
  team: 2
  place: 7
- event: Write It CAD It
  team: 2
  place: 2
- event: Anatomy and Physiology
  team: 3
  place: 1
- event: Circuit Lab
  team: 3
  place: 1
- event: Crime Busters
  team: 3
  place: 6
- event: Disease Detectives
  team: 3
  place: 3
- event: Dynamic Planet
  team: 3
  place: 1
- event: Experimental Design
  team: 3
  place: 2
- event: Food Science
  team: 3
  place: 7
- event: Fossils
  team: 3
  place: 5
- event: Game On
  team: 3
  place: 4
- event: Heredity
  team: 3
  place: 2
- event: Meteorology
  team: 3
  place: 2
- event: Ornithology
  team: 3
  place: 6
- event: Reach for the Stars
  team: 3
  place: 4
- event: Road Scholar
  team: 3
  place: 2
- event: Water Quality
  team: 3
  place: 3
- event: Write It CAD It
  team: 3
  place: 5
- event: Anatomy and Physiology
  team: 4
  place: 2
- event: Circuit Lab
  team: 4
  place: 3
- event: Crime Busters
  team: 4
  place: 8
- event: Disease Detectives
  team: 4
  place: 4
- event: Dynamic Planet
  team: 4
  place: 5
- event: Experimental Design
  team: 4
  place: 5
- event: Food Science
  team: 4
  place: 2
- event: Fossils
  team: 4
  place: 4
- event: Game On
  team: 4
  place: 2
- event: Heredity
  team: 4
  place: 1
- event: Meteorology
  team: 4
  place: 3
- event: Ornithology
  team: 4
  place: 2
- event: Reach for the Stars
  team: 4
  place: 3
- event: Road Scholar
  team: 4
  place: 3
- event: Water Quality
  team: 4
  place: 2
- event: Write It CAD It
  team: 4
  participated: false
- event: Anatomy and Physiology
  team: 5
  place: 5
- event: Circuit Lab
  team: 5
  participated: false
- event: Crime Busters
  team: 5
  place: 3
- event: Disease Detectives
  team: 5
  place: 7
- event: Dynamic Planet
  team: 5
  participated: false
- event: Experimental Design
  team: 5
  place: 1
- event: Food Science
  team: 5
  participated: false
- event: Fossils
  team: 5
  place: 2
- event: Game On
  team: 5
  participated: false
- event: Heredity
  team: 5
  place: 6
- event: Meteorology
  team: 5
  participated: false
- event: Ornithology
  team: 5
  place: 1
- event: Reach for the Stars
  team: 5
  participated: false
- event: Road Scholar
  team: 5
  place: 6
- event: Water Quality
  team: 5
  place: 8
- event: Write It CAD It
  team: 5
  participated: false
- event: Anatomy and Physiology
  team: 6
  place: 8
- event: Circuit Lab
  team: 6
  place: 5
- event: Crime Busters
  team: 6
  place: 4
- event: Disease Detectives
  team: 6
  place: 2
- event: Dynamic Planet
  team: 6
  place: 2
- event: Experimental Design
  team: 6
  place: 8
- event: Food Science
  team: 6
  place: 5
- event: Fossils
  team: 6
  participated: false
- event: Game On
  team: 6
  place: 3
- event: Heredity
  team: 6
  place: 8
- event: Meteorology
  team: 6
  place: 6
- event: Ornithology
  team: 6
  place: 8
- event: Reach for the Stars
  team: 6
  place: 5
- event: Road Scholar
  team: 6
  place: 5
- event: Water Quality
  team: 6
  place: 4
- event: Write It CAD It
  team: 6
  participated: false
- event: Anatomy and Physiology
  team: 7
  place: 9
- event: Circuit Lab
  team: 7
  participated: false
- event: Crime Busters
  team: 7
  place: 5
- event: Disease Detectives
  team: 7
  participated: false
- event: Dynamic Planet
  team: 7
  place: 7
- event: Experimental Design
  team: 7
  participated: false
- event: Food Science
  team: 7
  place: 6
- event: Fossils
  team: 7
  participated: false
- event: Game On
  team: 7
  participated: false
- event: Heredity
  team: 7
  participated: false
- event: Meteorology
  team: 7
  place: 7
- event: Ornithology
  team: 7
  place: 9
- event: Reach for the Stars
  team: 7
  place: 7
- event: Road Scholar
  team: 7
- event: Water Quality
  team: 7
  place: 6
- event: Write It CAD It
  team: 7
  participated: false
- event: Anatomy and Physiology
  team: 8
  place: 6
- event: Circuit Lab
  team: 8
  participated: false
- event: Crime Busters
  team: 8
  place: 7
- event: Disease Detectives
  team: 8
  place: 5
- event: Dynamic Planet
  team: 8
  participated: false
- event: Experimental Design
  team: 8
  place: 4
- event: Food Science
  team: 8
  place: 4
- event: Fossils
  team: 8
  place: 3
- event: Game On
  team: 8
  participated: false
- event: Heredity
  team: 8
  place: 7
- event: Meteorology
  team: 8
  place: 4
- event: Ornithology
  team: 8
  place: 7
- event: Reach for the Stars
  team: 8
  place: 8
- event: Road Scholar
  team: 8
  participated: false
- event: Water Quality
  team: 8
  place: 5
- event: Write It CAD It
  team: 8
  place: 4
- event: Anatomy and Physiology
  team: 9
  place: 4
- event: Circuit Lab
  team: 9
  participated: false
- event: Crime Busters
  team: 9
  place: 2
- event: Disease Detectives
  team: 9
  place: 6
- event: Dynamic Planet
  team: 9
  place: 4
- event: Experimental Design
  team: 9
  place: 6
- event: Food Science
  team: 9
  place: 3
- event: Fossils
  team: 9
  place: 1
- event: Game On
  team: 9
  participated: false
- event: Heredity
  team: 9
  place: 5
- event: Meteorology
  team: 9
  place: 1
- event: Ornithology
  team: 9
  place: 4
- event: Reach for the Stars
  team: 9
  place: 2
- event: Road Scholar
  team: 9
  place: 1
- event: Water Quality
  team: 9
  place: 1
- event: Write It CAD It
  team: 9
  place: 1
